Bug 179043 - Review Request: perl-HTTP-Proxy - A pure Perl HTTP proxy
Review Request: perl-HTTP-Proxy - A pure Perl HTTP proxy
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
David Lawrence
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-01-26 15:32 EST by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-06 18:11:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2006-01-26 15:32:34 EST
Spec Name or Url:
http://gsd.di.uminho.pt/jpo/software/fedora/perl-HTTP-Proxy.spec

SRPM Name or Url:
http://gsd.di.uminho.pt/jpo/software/fedora/perl-HTTP-Proxy-0.17-1.src.rpm

Description:
Its main use should be to record and/or modify web sessions, so as to
help users create web robots, web testing suites, as well as proxy
systems than can transparently alter the requests to and answers from
an origin server.
Comment 1 Ralf Corsepius 2006-02-28 09:19:05 EST
Minor nit:

# rpmlint perl-HTTP-Proxy-0.17-1.noarch.rpm
W: perl-HTTP-Proxy file-not-utf8
/usr/share/man/man3/HTTP::Proxy::BodyFilter::save.3pm.gz

The cause is lib/HTTP/Proxy/BodyFilter/save.pm containing an author's name
latin1 encoded.

APPROVED


Comment 2 Jose Pedro Oliveira 2006-03-06 18:11:05 EST
save.pm encoding corrected. Also corrected a misspelled method name using an
latin1 character ( pushè_filte() ).

Build for devel. Pending FC-4 CVS branch creation.

Thanks,
jpo

Note You need to log in before you can comment on or make changes to this bug.